import { ApiResponse } from "@/types";
import flyio from "../flyio";

/**
 * 获取院校列表
 * @param params 
 * @returns 
 */
export function getUniversityList() {
  return flyio.get('/front/student/university') as Promise<ApiResponse<any>>;
}

/**
 * 获取院校专业列表
 * @param params 
 * @returns 
 */
export function getUniversityMajorList(params: { universityId: string }) {
  return flyio.get('/front/student/university/major', params) as Promise<ApiResponse<any>>;
}

